/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "Anualmente";

/* Class = "NSTextFieldCell"; title = "Sign In"; ObjectID = "1p0-Lk-nbz"; */
"1p0-Lk-nbz.title" = "Ingresar";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "2bO-2c-Yse"; */
"2bO-2c-Yse.placeholderString" = "Contraseña";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "4nh-Sc-yBY"; */
"4nh-Sc-yBY.placeholderString" = "Email";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "4zg-Zw-3sD"; */
"4zg-Zw-3sD.title" = "No se han detectado cuentas";

/* Class = "NSButtonCell"; title = "I Already Have An Account"; ObjectID = "6hN-g0-KyX"; */
"6hN-g0-KyX.title" = "Ya tengo una cuenta";

/* Class = "NSButtonCell"; title = "Run In Background"; ObjectID = "8ba-v3-qUi"; */
"8ba-v3-qUi.title" = "Ejecutar en segundo plano";

/* Class = "NSTextFieldCell"; title = "It looks like you have local calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "37L-ZP-SYx"; */
"37L-ZP-SYx.title" = "Parece que tienes calendarios locales configurados en tu Mac. ¿Te gustaría usarlos con Fantastical?";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "53E-Me-fGJ"; */
"53E-Me-fGJ.title" = "No Abrir";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "239-09-rdI"; */
"239-09-rdI.title" = "Añadir Cuenta";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Premium"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "Premium";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "Familia";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "Email";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "AyW-D3-LIe"; */
"AyW-D3-LIe.title" = "Crear cuenta";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "Verificar el correo electrónico";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Sólo se necesitan unos pocos pasos para configurar Fantastical.";

/* Class = "NSTextFieldCell"; title = "Run In Background"; ObjectID = "BJU-II-WK0"; */
"BJU-II-WK0.title" = "Ejecutar en segundo plano";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "BLs-mP-cJq"; */
"BLs-mP-cJq.title" = "Volver";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Cerrar sesión";

/* Class = "NSButtonCell"; title = "I Forgot My Password"; ObjectID = "cKn-Jd-CPM"; */
"cKn-Jd-CPM.title" = "Olvidé mi contraseña";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "CX7-Pw-liX"; */
"CX7-Pw-liX.title" = "Volver";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "d6d-2n-jVF"; */
"d6d-2n-jVF.placeholderString" = "Nombre";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "dWQ-du-VZQ"; */
"dWQ-du-VZQ.title" = "Nombre completo:";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "e2u-r0-DeC"; Note = "Sign in with email and password OR Sign in with Google"; */
"e2u-r0-DeC.title" = "O";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "eGX-qD-eRy"; */
"eGX-qD-eRy.title" = "No usar";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits account key. You will need it to sign in to Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Esta es la clave de su cuenta Flexibits. La necesitarás para iniciar sesión en Fantastical en otros dispositivos si no están usando la misma cuenta de iCloud.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "EKm-qi-YS4"; */
"EKm-qi-YS4.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "eLM-kd-9u8"; */
"eLM-kd-9u8.title" = "Añadir Cuenta";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Inicie la prueba más tarde";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Introduzca la dirección de correo electrónico de su cuenta de Flexibits.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "Verifiqué mi correo electrónico";

/* Class = "NSTextFieldCell"; title = "Local Calendars"; ObjectID = "gRr-RS-dqP"; */
"gRr-RS-dqP.title" = "Calendarios locales";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "Correo electrónico:";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders.\n\nYour calendars, reminders, and contacts are kept on your Mac and are not shared with anyone."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Fantastical va a pedir permiso para acceder a sus calendarios, recordatorios, contactos y ubicación.\n\nFantastical utiliza tus contactos para gestionar las invitaciones a eventos y mostrar los cumpleaños y aniversarios de tus contactos.\n\nFantastical utiliza tu ubicación para buscar lugares al crear eventos y recordatorios, así como para avisarte sobre recordatorios georeferenciados.\n\nTus calendarios, recordatorios y contactos se guardan en tu Mac y no se comparten con nadie.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "Inicie la prueba más tarde";

/* Class = "NSTextFieldCell"; title = "Sign Up"; ObjectID = "IOG-wd-mPr"; */
"IOG-wd-mPr.title" = "Inscríbete";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "IVu-RD-7Mo"; */
"IVu-RD-7Mo.title" = "Correo electrónico:";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "Jah-xr-fdf"; */
"Jah-xr-fdf.title" = "Configurando cuenta…";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Se abrirá su navegador para introducir su información de pago.\nNo se le cobrará hasta que termine el período de prueba.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "JKo-9v-env"; */
"JKo-9v-env.title" = "Volver";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "KCf-TC-nL0"; */
"KCf-TC-nL0.title" = "Fantastical ha detectado %ld cuentas antiguas existentes. Añade las cuentas que te gustaría usar con Fantastical.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "KoR-JW-dzw"; */
"KoR-JW-dzw.title" = "Puedes cambiar este ajuste más tarde abriendo las preferencias de Fantastical y seleccionando la pestaña Cuentas.";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "Copiar clave de cuenta";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "kTV-yv-S41"; */
"kTV-yv-S41.title" = "Inscríbete";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Fantastical’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Nunca compartas la clave de tu cuenta, la misma cifra y protege tus datos. Nunca envíes tu clave de cuenta a Flexibits o a cualquier otra persona.\n\nPuedes ver tu clave de cuenta en las preferencias de Fantastical en cualquier momento.";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Abrir Fantastical";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "LJS-2n-9Su"; */
"LJS-2n-9Su.title" = "Correo electrónico:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "lr9-YF-mmE"; */
"lr9-YF-mmE.title" = "Contraseña:";

/* Class = "NSViewController"; title = "Fantastical Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Configuración Fantastical";

/* Class = "NSTextFieldCell"; title = "Sign in to Fantastical using your Flexibits account."; ObjectID = "M4D-Kx-JyH"; */
"M4D-Kx-JyH.title" = "Accede a Fantastical con tu cuenta de Flexibits.";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "MGE-05-6bl"; */
"MGE-05-6bl.title" = "Abrir Notificaciones";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "MHX-Re-HXf"; */
"MHX-Re-HXf.placeholderString" = "Contraseña";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ncX-s0-a6D"; */
"ncX-s0-a6D.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Fantastical is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "Fantastical está listo para usar!\n\nSi aún no lo has hecho, asegúrate de dedicar un minuto a conocer las novedades para que puedas sacar el máximo partido de Flexibits Premium.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "Únase a la lista de correo de Flexibits";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Settings, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "p9U-bv-9gb"; */
"p9U-bv-9gb.title" = "Fantastical mostrará notificaciones para las alertas de los próximos eventos y recordatorios cuando esté abierto.\n\nPara evitar notificaciones duplicadas, abre Ajustes del Sistema, selecciona la sección Notificaciones y desactiva las notificaciones para Calendario y Recordatorios.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "OK";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "q5m-bE-Oau"; */
"q5m-bE-Oau.placeholderString" = "Email";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Qc7-mo-W8c"; */
"Qc7-mo-W8c.title" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "QnZ-fM-PAV"; */
"QnZ-fM-PAV.title" = "Notificaciones";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "Qp3-A3-s7s"; */
"Qp3-A3-s7s.title" = "Cuentas";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "rAt-Gl-KEM"; */
"rAt-Gl-KEM.title" = "Crear cuenta";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "rjS-Jg-DBv"; */
"rjS-Jg-DBv.title" = "Añadir Cuenta";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "RnO-mM-ihy"; */
"RnO-mM-ihy.title" = "Confirme la contraseña:";

/* Class = "NSTextFieldCell"; title = "Create your free Flexibits account to use all of Fantastical’s features."; ObjectID = "sfd-cH-5jv"; */
"sfd-cH-5jv.title" = "Crea tu cuenta gratuita de Flexibits para utilizar todas las funciones de Fantastical.";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "sGO-ch-80U"; Note = "Sign up for account OR Sign in with Google"; */
"sGO-ch-80U.title" = "O";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Use Local Calendars"; ObjectID = "tAZ-X0-Z4p"; */
"tAZ-X0-Z4p.title" = "Usar Calendarios Locales";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Fantastical features for free.\n\nStart your free trial to begin using Fantastical."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "Fantastical es gratis para probar.\nNecesitas una suscripción a Flexibits Premium para acceder a todas las funciones. Sin una suscripción puedes usar las características básicas de Fantastical de forma gratuita.\n\nEmpieza tu prueba gratuita para empezar a usar Fantastical.";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "Inicie la prueba gratuita";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "¡Eso es todo!";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Enviar correo electrónico de reverificación";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "uhl-Ri-hcY"; */
"uhl-Ri-hcY.title" = "¿Tienes otras cuentas que Fantastical no haya encontrado?\n\nPuedes añadir y eliminar cuentas más tarde abriendo las preferencias de Fantastical y seleccionando la pestaña Cuentas.";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "¡Eso es todo!";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "Mensualmente";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "VPR-gC-2fW"; */
"VPR-gC-2fW.title" = "Ingresar";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Antes de irnos, ¿le gustaría inscribirse en nuestra lista de correo? Sólo enviaremos un mensaje cuando tengamos algo interesante que compartir y nunca compartiremos tu información.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wjV-yx-yAM"; */
"wjV-yx-yAM.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Volver";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Restablecer la contraseña";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Olvidé mi contraseña";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Clave de cuenta Flexibits";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "Más información";

/* Class = "NSTextFieldCell"; title = "Would you like Fantastical to run in the background? This will allow Fantastical to stay up to date and show you event and reminder notifications even when Fantastical isn't open."; ObjectID = "xxs-sY-IWh"; */
"xxs-sY-IWh.title" = "¿Te gustaría que Fantastical corriera en el fondo? Esto permitirá a Fantastical estar al día y mostrarte notificaciones de eventos y recordatorios incluso cuando Fantastical no esté abierto.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "Y9Q-Bj-rGe"; */
"Y9Q-Bj-rGe.title" = "Añadir Cuenta";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "ycn-dh-LRl"; Note = "Sign in with email and password OR Sign in with Google"; */
"ycn-dh-LRl.title" = "O";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Puede cambiar esto más tarde en la sección de Privacidad de las Ajustes del Sistema.";

/* Class = "NSButtonCell"; title = "Use Another Account"; ObjectID = "ysq-XK-xhO"; */
"ysq-XK-xhO.title" = "Usar otra cuenta";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the General tab."; ObjectID = "yXk-lw-M63"; */
"yXk-lw-M63.title" = "Puedes cambiar este ajuste más tarde abriendo las preferencias de Fantastical y seleccionando la pestaña General.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Password"; ObjectID = "YYg-67-Bhi"; */
"YYg-67-Bhi.placeholderString" = "Confirmar Contraseña";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Solicitud de acceso";

